## hcloud storage-box snapshot

[experimental] Manage Storage Box Snapshots

### Synopsis

Manage Storage Box Snapshots

Experimental: Storage Box support is experimental, breaking changes may occur within minor releases.
See https://github.com/hetznercloud/cli/issues/1202 for more details.


### Options

```
  -h, --help   help for snapshot
```

### Options inherited from parent commands

```
      --config string              Config file path (default "~/.config/hcloud/cli.toml")
      --context string             Currently active context
      --debug                      Enable debug output
      --debug-file string          File to write debug output to
      --endpoint string            Hetzner Cloud API endpoint (default "https://api.hetzner.cloud/v1")
      --hetzner-endpoint string    Hetzner API endpoint (default "https://api.hetzner.com/v1")
      --no-experimental-warnings   If true, experimental warnings are not shown
      --poll-interval duration     Interval at which to poll information, for example action progress (default 500ms)
      --quiet                      If true, only print error messages
```

### SEE ALSO

* [hcloud storage-box](hcloud_storage-box.md)	 - [experimental] Manage Storage Boxes
* [hcloud storage-box snapshot add-label](hcloud_storage-box_snapshot_add-label.md)	 - [experimental] Add a label to a Storage Box Snapshot
* [hcloud storage-box snapshot create](hcloud_storage-box_snapshot_create.md)	 - [experimental] Create a Storage Box Snapshot
* [hcloud storage-box snapshot delete](hcloud_storage-box_snapshot_delete.md)	 - [experimental] Delete a Storage Box Snapshot
* [hcloud storage-box snapshot describe](hcloud_storage-box_snapshot_describe.md)	 - [experimental] Describe a Storage Box Snapshot
* [hcloud storage-box snapshot list](hcloud_storage-box_snapshot_list.md)	 - [experimental] List Storage Box Snapshots
* [hcloud storage-box snapshot remove-label](hcloud_storage-box_snapshot_remove-label.md)	 - [experimental] Remove a label from a Storage Box Snapshot
* [hcloud storage-box snapshot update](hcloud_storage-box_snapshot_update.md)	 - [experimental] Update a Storage Box Snapshot
